.bannerBx {
	height: 729px;
	background: url(../imgs/banner.jpg) no-repeat 50% 0;
}
body {
	max-width: 1920px;
	margin: 0 auto;
	background: #fff;
}
.backLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #0f6650;
	display: inline-block;
	vertical-align: top;
	margin-top: 15px;
}
.bg02 {
	background: url(../imgs/bg02.jpg) no-repeat 50% 0;
	height: 635px;
}
.bg03 {
	background: url(../imgs/bg03.jpg) no-repeat 50% 0;
	height: 930px;
}
.bg04 {
	background: url(../imgs/bg04.jpg) no-repeat 50% 0;
	height: 841px;
}
.bgAll {
	height: 2567px;
	background: url(../imgs/bgAll.jpg) no-repeat 50% 0;
	background-size: 100% 100%;
}
.bg05 {
	background: url(../imgs/bg05.jpg) no-repeat 50% 0;
	height: 555px;
}
.bg06 {
	background: url(../imgs/bg06.jpg) no-repeat 50% 0;
	height: 367px;
}
.activityWrap,
.reququirmentWrap,
.whatOnOfferWrap,
.howToSubmitWrap,
.deadlineWrap,
.uploadVidWrap {
	position: absolute;
	top: -80px;
	left: 50%;
	transform: translateX(-50%);
}
.activityBx,
.reququirmentBx,
.whatOnOfferBx,
.howToSubmitBx,
.deadlineBx,
.uploadVidBx {
	width: 1350px;
	margin-left: -75px;
	padding: 95px 105px 125px 105px;
	box-sizing: border-box;
	background: url(../imgs/activity_bg.png) no-repeat 50% 0;
}
.reququirmentBx {
	height: 858px;
	background: url(../imgs/requirement_bg.png) no-repeat 50% 0;
}
.whatOnOfferBx {
	height: 736px;
	background: url(../imgs/whatOnOffer_bg.png) no-repeat 50% 0;
}
.howToSubmitBx {
	height: 444px;
	background: url(../imgs/howToSubmit_bg.png) no-repeat 50% 0;
}
.deadlineBx {
	height: 348px;
	background: url(../imgs/deadline_bg.png) no-repeat 50% 0;
}
.uploadVidBx {
	height: 2581px;
	background: url(../imgs/upload_bg.png) no-repeat 50% 0;
	background-size: 100% 100%;
}
.deadlineUl {
	margin-top: 25px;
}
.deadlineUl li {
	font-size: 36px;
	line-height: 1;
	text-align: center;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	color: #0f6650;
	margin-top: 5px;
}
.uploadBg {
	background: url(../imgs/bg07.jpg) no-repeat 50% 0 #fff;
	height: 400px;
}
.uploadBx {
	width: 582px;
	height: 233px;
	background: url(../imgs/uploadBg.png) no-repeat 50% 0;
}
.uploadBx div.vid {
	background: url(../imgs/upload.png) no-repeat 120px 50%;
	padding-left: 105px;
	height: 233px;
	overflow: hidden;
}
.uploadBx div h3,
.uploadBx div.vid div {
	text-align: center;
	color: #fff;
	font-size: 30px;
}
.uploadBx div h3 {
	margin-top: 76px;
}
.uploadBx div.vid div {
	font-family: Arial, Helvetica, sans-serif;
}
.item_tit h3,
.item_tit div {
	font-size: 36px;
	font-weight: bold;
	color: #0f6650;
	text-align: center;
}
.item_tit div {
	font-size: 36px;
	font-weight: bold;
	color: #0f6650;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
.blockTit {
	width: 220px;
	height: 95px;
	background: url(../imgs/titBg.png) no-repeat;
	overflow: hidden;
	margin: 55px 0 0;
}

.blockTitWrap {
	margin-top: 55px;
}
.blockTitWrap .blockTit {
	margin-top: 0;
}
.blockTit h3 {
	font-size: 24px;
	color: #fff;
	text-align: center;
	margin-top: 14px;
}
.blockTit div {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	font-size: 24px;
	font-weight: bold;
}
.item_con {
	font-size: 18px;
	line-height: 30px;
	margin-top: 25px;
}
.item_con h4 {
	font-size: 20px;
}
.item_con p {
	margin: 5px 0 0;
}
.bg03 .item_con p {
	line-height: 38px;
}
.bg04 .item_con p {
	margin-bottom: 5px;
}
.bg04 .item_con {
	margin-top: 35px;
}
.item_con p span {
	color: #0f654f;
}
.item_con p.en {
	font-family: Arial, Helvetica, sans-serif;
}
.ads {
	margin-top: 25px;
	text-align: center;
}
.copyRight {
	width: 1290px;
	margin-left: -46px;
	border: 1px solid #0f6650;
	background: #fff;
	padding: 30px;
	-o-border-radius: 50px;
	-webkit-border-radius: 50px;
	border-radius: 50px;
	margin-top: -280px;
	position: relative;
	z-index: 30;
	display: none;
}
.copyRightShow {
	display: block;
}
.copyRightCont {
	padding: 0 0 0 44px;
	overflow: hidden;
}
.copyRightContIns {
	height: 200px;
	overflow-y: auto;
	margin-top: 25px;
	padding-right: 44px;
}
.close {
	width: 0.853333rem;
	height: 0.426667rem;
	background-image: url(../imgs/mobile/close.png);
	background-size: auto 0.426667rem;
}
.copyRightCont p,
.copyRight_tit {
	font-size: 18px;
	line-height: 30px;
}
.copyRight_tit {
	text-align: center;
}
.bdy_wid02 {
	width: 1300px;
}
.close {
	width: 30px;
	height: 30px;
	background: url(../imgs/close.png) no-repeat 100% 50%;
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	z-index: 30;
	cursor: pointer;
}
.place {
	height: 50px;
}
.footBg {
	padding: 60px 0;
	background: #0f6650;
}
.footBx {
	width: 1300px;
}
.footBx .floatlft {
	margin-right: 100px;
}
.footBx div {
	font-size: 18px;
	line-height: 30px;
	color: #fff;
	font-family: Arial, Helvetica, sans-serif;
}
.shortVid {
	padding-left: 60px;
	background: url(../imgs/video.png) no-repeat 0 50%;
	line-height: 24px;
	font-size: 20px;
	color: #0f6650;
	font-weight: bold;
	margin-top: 40px;
}
.blockIn h4,
.blockIn div {
	font-size: 36px;
	line-height: 1.2;
	color: #0f6650;
	font-weight: bold;
}
.blockIn div {
	font-family: Arial, Helvetica, sans-serif;
}
.blockIn {
	padding: 10px 0 0 20px;
}
.titBg02 {
	width: 583px;
	height: 179px;
	background: url(../imgs/titBg02.png) no-repeat;
	overflow: hidden;
	margin-top: 35px;
	cursor: pointer;
}
.titBg02 h4,
.titBg02 div {
	font-size: 16px;
	line-height: 26px;
	color: #fff;
	text-align: center;
	font-weight: normal;
}
.titBg02 h4 {
	margin-top: 55px;
}
.titBg02 div {
	font-family: Arial, Helvetica, sans-serif;
}
.labelbx li {
	display: flex;
	flex-direction: row;
	align-items: flex-start;
	margin-top: 34px;
}
.labelbx li div p {
	font-size: 14px;
	line-height: 16px;
	color: #f2ab00;
	margin: 5px 0 0;
}
.labelbx li div p.en {
	font-family: Arial, Helvetica, sans-serif;
}
.labelbx li span {
	margin-right: 25px;
	font-size: 16px;
	line-height: 42px;
}
.labelbx li span i {
	font-size: 16px;
	color: #f2ab00;
	font-style: normal;
}
.widLink {
	width: 452px;
}
.widLink02 {
	width: 245px;
}
.widLink03 {
	width: 270px;
}
.labelbx li div {
	/* overflow: hidden; */
	flex: 1;
}
.labelbx li div input {
	padding: 0 12px;
	height: 40px;
	border: 1px solid #dcdcdc;
	-o-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	width: 100%;
	font-size: 16px;
}
.radioBx {
	display: flex;
	flex-direction: row;
	align-items: center;
}
.radioBx dd {
	margin-left: 60px;
	display: flex;
	flex-direction: row;
	align-items: center;
	cursor: pointer;
}
.radioBx i {
	display: inline-block;
	vertical-align: top;
	width: 15px;
	height: 15px;
	border: 1px solid #e5e5e5;
	-o-border-radius: 1px;
	-webkit-border-radius: 1px;
	border-radius: 1px;
	margin-right: 5px;
}
.radioBx i.check {
	width: 18px;
	height: 18px;
	border: none;
	background: url(../imgs/check.png) no-repeat 50% 50%;
}
.radioBx em {
	font-size: 16px;
	font-style: normal;
}
.upVideo {
	margin-top: 35px;
	cursor: pointer;
	height: 408px;
	background: url(../imgs/upVid.png) no-repeat 50% 50% #eee;
	overflow: hidden;
}
.upVideo.hasPreview {
	background-size: cover;
}
.uploadFileInput {
	display: none;
}
.successTip,
.failedTip {
	padding: 0 0 0 22px;
	background: url(../imgs/sussess.png) no-repeat 0 50%;
	font-size: 18px;
	line-height: 20px;
	margin-top: 10px;
}
.failedTip {
	background-image: url(../imgs/failed.png);
}
.btnUp {
	width: 314px;
	height: 70px;
	border: 1px solid #0f6650;
	-o-border-radius: 36px;
	-webkit-border-radius: 36px;
	border-radius: 36px;
	display: flex;
	flex-direction: row;
	justify-content: center;
	align-items: center;
	margin-top: 40px;
	cursor: pointer;
	background: #fff;
}
.btnUpBg {
	background: #0f6650;
}
.btnUpIns {
	padding-left: 60px;
	background: url(../imgs/up.png) no-repeat 0 50%;
}
.btnUpBg .btnUpIns {
	padding-left: 0;
	background: none;
}
.btnUpIns h4,
.btnUpIns div {
	font-size: 20px;
	text-align: center;
	font-weight: normal;
}
.btnUpIns div {
	font-family: Arial, Helvetica, sans-serif;
}
.btnUpBg .btnUpIns h4,
.btnUpBg .btnUpIns div {
	color: #fff;
}
.editor {
	/* height: 390px; */
	margin-top: 60px;
	/* background: url(../imgs/edit.png) no-repeat; */
}
.uploadLink:hover {
	text-decoration: none;
}
.copyBx {
	width: 264px;
	height: 102px;
	background: url(../imgs/copyBg.png) no-repeat;
	overflow: hidden;
	cursor: pointer;
	margin-top: 55px;
}
.copyBx h4,
.copyBx div {
	font-size: 20px;
	color: #fff;
	text-align: center;
	font-weight: normal;
}
.copyBx h4 {
	margin-top: 20px;
}
.copyBx div {
	font-family: Arial, Helvetica, sans-serif;
}
.copyTxt {
	text-align: center;
	font-size: 18px;
	line-height: 1.1;
	margin-top: 24px;
}
.tipWrap {
	width: 587px;
	margin-left: 0;
}
.tipWrap .copyRightCont {
	padding-left: 0;
}
.tipWrap {
	margin-top: 0;
	position: absolute;
	right: 0;
	top: -200px;
	z-index: 30;
}
.tipContIns dd span {
	font-size: 40px;
	line-height: 1.2;
	float: left;
	margin-right: 10px;
	color: #0f6650;
}
.tipContIns dd div {
	overflow: hidden;
	font-size: 16px;
	line-height: 26px;
}
.tipContIns dd div p {
	margin: 0 0 15px;
}
.tipContIns {
	height: 670px;
}
